Potential upgrade issue when upgrading from version 8.1, 8.1 SP1, or 8.1 SP2

If you are upgrading to version 8.2 or 8.2 SP1 from a version 8.1, 8.1 SP1, or 8.1 SP2 environment, contact BMC Customer Support prior to upgrading. You may require an SQL script to be executed prior to performing data migration. Customer Support will provide you with a diagnostic SQL script (VGPCustomConfig_diagnostic.sql) to verify if the additional 8.2 pre-migration script is required.

To contact Customer Support, see the Customer Support website at http://www.bmc.com/support. If you do not have access to the web and you are in the United States or Canada, contact Customer Support at 800 537 1813. Outside the United States or Canada, contact your local BMC office or agent.

Was this page helpful? Yes No Submitting... Thank you

Comments